Bug 74664 - New port: x11-clocks/bdesktopclock
Summary: New port: x11-clocks/bdesktopclock
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-04 10:00 UTC by Nosov Artem
Modified: 2005-05-25 13:24 UTC (History)
0 users

See Also:


Attachments
bdesktopclock.shar (2.43 KB, text/plain)
2004-12-04 10:00 UTC, Nosov Artem
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nosov Artem 2004-12-04 10:00:47 UTC
New port: x11-clocks/bdesktopclock
Comment 1 Alexey Dokuchaev freebsd_committer 2005-03-18 18:38:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

I'll work on it.
Comment 2 Alexey Dokuchaev freebsd_committer 2005-05-25 13:23:58 UTC
State Changed
From-To: open->closed

Committed, but more recent version.  Thanks!